Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 09:50:52 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation heba mekawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba mekawi Bot:  Hi Heba Mekawi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01009770542            01:31 PM, 30th Mar                     heba mekawi                    i am in Egypt which is not in the menu provided           01:31 PM, 30th Mar                   Mohammad                    Hi Heba, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:31 PM, 30th Mar                     heba mekawi                    thank youhow are u at first           01:32 PM, 30th Mar                     heba mekawi                    i made a request for return items           01:32 PM, 30th Mar                   Mohammad                    We see that you are contacting regarding Returns           01:32 PM, 30th Mar                     heba mekawi                    and till now noone contacted me to collect those items           01:32 PM, 30th Mar                     heba mekawi                    can you advice           01:32 PM, 30th Mar                     heba mekawi                    yes           01:32 PM, 30th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:33 PM, 30th Mar                     heba mekawi                    ok           01:33 PM, 30th Mar                     heba mekawi                    #2001180014           01:33 PM, 30th Mar                     heba mekawi                    #2001186675           01:33 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:36 PM, 30th Mar                     heba mekawi                    ok thanx           01:37 PM, 30th Mar                     heba mekawi                    no pb           01:37 PM, 30th Mar                   Mohammad                   Thank you for holding up           01:38 PM, 30th Mar                     heba mekawi                    welcome           01:38 PM, 30th Mar                   Mohammad                   we will raise the issue to the concern team to get it delivered           01:38 PM, 30th Mar                     heba mekawi                    and ?           01:39 PM, 30th Mar                     heba mekawi                    okay shall remind you that i have only 3 days left from the 14 days return           01:40 PM, 30th Mar                     heba mekawi                    and i already waited too long           01:40 PM, 30th Mar                     heba mekawi                    especially when i ordering online coz i dont hang on shopping these days           01:40 PM, 30th Mar                     heba mekawi                    so tell me the procedures please ?           01:41 PM, 30th Mar                   Mohammad                   No issue of 14 days           01:41 PM, 30th Mar                     heba mekawi                    can u clarify more           01:42 PM, 30th Mar                   Mohammad                   you have already raised return request so the items will be collected           01:42 PM, 30th Mar                     heba mekawi                    yes sure           01:42 PM, 30th Mar                     heba mekawi                    so you mean it will be a matter of time ?           01:42 PM, 30th Mar                   Mohammad                   You have to raised return within 14 days only once the return raise there is no issue of time frame for collection , it wil be collected whatever time it takes           01:45 PM, 30th Mar                     heba mekawi                    okay got it           01:45 PM, 30th Mar                     heba mekawi                    do you have an estimate time when it shall be collected ?           01:45 PM, 30th Mar                     heba mekawi                    and refunded if any ?           01:45 PM, 30th Mar                   Mohammad                   It will be collected within 3-5 business days and will be refunded within 4 -15 business days           01:47 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:48 PM, 30th Mar                     heba mekawi                    no thank you for your prompt assist           01:48 PM, 30th Mar                     heba mekawi                    appreciate it           01:48 PM, 30th Mar                     heba mekawi                    have a nice day           01:48 PM, 30th Mar                   Mohammad                   Thank you for appreciation           01:49 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 30th Mar                     heba mekawi                    Bless you           01:49 PM, 30th Mar                   Mohammad                   May He reward you the best           01:50 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325705